# --- User's custom definitions

# ---

MAXCOMPILER_QUOTE   := $(shell printf %q "$(MAXCOMPILERDIR)")

RUNRULE_ARGS        := 
RUNRULE_RUNENV      := MAXELEROSDIR="$(MAXCOMPILERDIR)/lib/maxeleros-sim" LD_LIBRARY_PATH="$(MAXCOMPILERDIR)/lib/maxeleros-sim/lib:$$LD_LIBRARY_PATH" SLIC_CONF="use_simulation=yangmabwtt;"  
RUNRULE_MAXFILES    := bwtt.max  
RUNRULE_MAXFILES_H  := bwtt.h 
RUNRULE_CFLAGS      := 
RUNRULE_LDFLAGS     := 

TARGET_EXEC         := bwtt
TARGET_LIBRARY      := 


